Bug 193412 - Release 1.4.1 of commoncpp2 and libccrtp
Release 1.4.1 of commoncpp2 and libccrtp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: commoncpp2 (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://wiki.gnutelephony.org/index.ph...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-27 20:30 EDT by Yan Morin
Modified: 2008-02-26 16:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 13:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Yan Morin 2006-05-27 20:30:41 EDT
New releases 1.4.1 of commoncpp2 and ccrtp.

There is also libiax2, 0.1.1 in the download section.
Comment 1 Andreas Thienemann 2008-02-26 15:40:54 EST
Package Change Request
======================
Package Name: commoncpp2
New Branches: EL-4 EL-5
Comment 2 Kevin Fenzi 2008-02-26 16:17:51 EST
cvs done

Note You need to log in before you can comment on or make changes to this bug.